<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9a1b6a49ef81bc26f8530e2102d1a273">
  <dict>
    <!--2022-05-24 10:45:40.000-->
    <string key="mvnoTypeIndex">3:4</string>
  </dict>
</config>
